.navbar-nav
{
    width: calc(100% - 12px);
}

/* Navigation dropdown color when pressed */
.navbar-nav .nav-link.active, .navbar-nav .nav-link.show
{
    color: #ffffff;
}

@media (max-width: 767.98px)
{
    .navbar-nav
    {
        margin-top: 12px;
    }
}

.navbar-toggler
{
    border-color:#ffffff;
}

.navigation-button
{
    padding-top: 9px;
    margin-right: 10px;
    height: 40px;

    color: #ffffff;
    background-color: #358779;

    font-size: 14px;
    line-height: 19px;
    text-decoration: none;

    border-radius: 6px;
    border-color: #358779;
    border-style: solid;
    border-width: 1px;
}

.navigation-button:hover
{
    cursor: pointer;
    
    color: #ffffff;

    text-decoration: none;

    border-radius: 6px;
    border-color: #ffffff;
    border-style: solid;
    border-width: 1px;
}

.navigation-button:focus, .navigation-button:active
{
    border-color: #ffffff !important;
}

.navigation-button-active
{
    display: inline-block;

    padding-top: 9px;
    margin-right: 10px;
    height: 40px;

    color: #FFFFFF;
    background-color: #66998e;

    font-size: 14px;
    line-height: 19px;
    text-decoration: none;

    border-radius: 6px;
    border-color: #66998e;
    border-style: solid;
    border-width: 1px;
}

.navigation-button-notification
{
    margin-left: 4px;
    
    background-color: #5eb72f !important;
}

.navigation-container
{
    color: #FFFFFF;
    background-color: #358779;
}

.navigation-darkmode
{
    margin-right: 4px;
    
    width: 16px;
    height: 16px;

    background-image: url('/public/image/navigation_darkmode.svg');
    background-size: 16px 16px;
    background-position: center;
}

.navigation-darkmode:hover
{
    cursor: pointer;
}

.navigation-dropdown
{
    padding-top: 9px !important;
    margin-right: 10px;
    height: 40px;

    color: #ffffff;
    background-color: #358779;

    font-size: 14px;
    line-height: 19px;
    text-decoration: none;

    border-radius: 6px;
    border-color: #358779;
    border-style: solid;
    border-width: 1px;

    transition-duration: 0s, 0s, 0s;
}

.navigation-dropdown:hover
{
    cursor: pointer;
    
    color: #ffffff;

    text-decoration: none;

    border-color: #ffffff;
}

@media (max-width: 767.98px)
{
    .navigation-dropdown
    {
        margin-right: 0px;
    }
}

.navigation-dropdown-button
{
    padding-top: 9px;
    padding-left: 24px;

    color: #ffffff;
}

.navigation-dropdown-profile
{
    position: absolute;
    display: inline-block;

    width: 32px;
    height: 32px;
    margin-right: 8px;

    top: 5px;
    left: 6px;

    border-radius: 16px;

    background-image: url('/public/image/profile_nophoto.webp');
    background-size: 32px 32px;
    background-position: center;
}

.navigation-dropdown-text
{
    padding: 4px 16px;

    font-size: 14px;
    line-height: 19px;

    color: #767676;
}

.navigation-dropdown-icon
{
    display: inline-block;

    width: 16px;
    margin-right: 10px;

    text-align: center;
}

.navigation-dropdown-title
{
    padding: 4px 16px;

    font-size: 14px;
    line-height: 19px;
    font-weight: 600;

    color: #000000;
}

.navigation-logo
{
    display: inline-block;
    vertical-align: top;
    
    width: 96px;
    height: 32px;
    
    background-image: url('/public/image/navigation_logo.webp');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.navigation-spacing
{
    height: 56px;
}

.navigation-search-container
{
    position: relative;
}

.navigation-search
{
    max-width: 320px;
    height: 40px;

    font-size: 14px;
    line-height: 19px;
    text-decoration: none;

    background-color: #1b7967;

    border-color: #1b7967;
}

.nav-item-magicsearch
{
    width: 100%;
    max-width: 350px;
}

.nav-link
{
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 8px;
    padding-right: 8px;
    
    color:#ffffff;
}

.dropdown-item:hover
{
    background-color: #e4e4e4;
}

.dropdown-item
{
    font-size: 14px;
    line-height: 19px;
}

.dropdown-item-add
{
    color: #358779;
}

.dropdown-item-add:hover
{
    color: #358779;
}

.dropdown-item-add-icon
{
    display: inline-block;

    margin-left: -2px;
    margin-right: 3px;
    width: 20px;
    height: 20px;
    
    vertical-align: top;
    
    background-image: url('/public/image/dropdown_item_add.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.dropdown-item-add:active .navigation-item-add-icon
{
    display: inline-block;

    margin-left: -2px;
    margin-right: 3px;
    width: 20px;
    height: 20px;

    vertical-align: top;
    
    background-image: url('/public/image/dropdown_item_add_alt.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.dropdown-item-download
{
    color: #358779;
}

.dropdown-item-download:hover
{
    color: #358779;
}

.dropdown-item-download-icon
{
    display: inline-block;

    margin-left: 1px;
    margin-right: 6px;
    margin-bottom: 2px;
    width: 14px;
    height: 14px;

    vertical-align: middle;
    
    background-image: url('/public/image/dropdown_item_download.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.dropdown-item-edit
{
    color: #358779;
}

.dropdown-item-edit:hover
{
    color: #358779;
}

.dropdown-item-edit-icon
{
    display: inline-block;

    margin-left: 1px;
    margin-right: 6px;
    margin-bottom: 2px;
    width: 14px;
    height: 14px;

    vertical-align: middle;
    
    background-image: url('/public/image/dropdown_item_edit.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.dropdown-item-edit:active .navigation-item-edit-icon
{
    display: inline-block;

    margin-left: 1px;
    margin-right: 6px;
    margin-bottom: 2px;
    width: 14px;
    height: 14px;
    
    vertical-align: middle;
    
    background-image: url('/public/image/dropdown_item_edit_alt.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.dropdown-item-edit2
{
    color: #358779;
}

.dropdown-item-edit2:hover
{
    color: #358779;
}

.dropdown-item-edit2-icon
{
    display: inline-block;

    margin-left: 3px;
    margin-right: 6px;
    margin-bottom: 2px;
    width: 14px;
    height: 14px;

    vertical-align: middle;
    
    background-image: url('/public/image/dropdown_item_edit2.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.dropdown-item-edit2:active .navigation-item-edit-icon
{
    display: inline-block;

    margin-left: 3px;
    margin-right: 6px;
    margin-bottom: 2px;
    width: 14px;
    height: 14px;

    vertical-align: middle;
    
    background-image: url('/public/image/dropdown_item_edit2_alt.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.dropdown-item:focus
{
    color: #ffffff;
    background-color: #ff961f;
}

.dropdown-item:active
{
    color: #ffffff;
    background-color: #ff961f;
}

.dropdown-menu
{
    margin-top: -2px;
}